.responses-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-items: flex-start;
    align-content:flex-start;
}

.question{
    color:black;
    font-weight: 1;
    font-size: 30px;
    padding: 20px 10px;
}

.title-res{
    color:black;
    font-weight: 1;
    font-size: 30px;
    padding: 20px 10px;
}

.res{
    margin: 40px 0px;
    flex: 1 0 calc(50% - 40px);
    flex-grow: 0;
    font-family: Bebas Neue; 
    font-weight: 0; 
    font-size: 25px; 
    padding: 10px 10px; 
    width:fit-content;
    height:fit-content;
    border: none; 
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px; 
    border-radius: 50px; 
}

.questionIndex{
    position: absolute;
    bottom: 5%;
    right: 5%;
    color:rgb(0, 0, 0);
}


.bonnesRep{
    color:black;
    font-weight: 3;
    font-size: 40px;
    padding: 20px 10px;   
}